Bug 98519 - -fullscreen doesn't scale quite to full screen
Summary: -fullscreen doesn't scale quite to full screen
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xloadimage (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-03 06:39 UTC by Reuben Thomas
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 21:56:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2003-07-03 06:39:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Linux 2.4.20-18.9 i686; U) Opera 7.11  [en]

Description of problem:
When I use

xloadimage -onroot -fullscreen foo.jpg

where foo.jpg is an 800x600 jpg (according to file) and my screen is 1024x768, 
the actual image produced is 1023 pixels wide, so there is a one-pixel gap of 
the background color at the right hand side of the screen.

Version-Release number of selected component (if applicable):
xloadimage-4.1-27

How reproducible:
Always

Steps to Reproduce:
1. xloadimage -onroot -fullscreen foo.jpg
2.
3.
    

Expected Results:  The picture should fill the root window.

Additional info:

I haven't tried with other sizes of pictures.

Comment 1 Bill Nottingham 2005-03-18 21:56:46 UTC
As xloadimage is no longer shipped in Fedora Core, this issue will almost
certianly not be fixed.


Note You need to log in before you can comment on or make changes to this bug.